# CyberSource.PtsV1TransactionBatchesIdGet200ResponseLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**transactions** | [**[PtsV1TransactionBatchesIdGet200ResponseLinksTransactions]**](PtsV1TransactionBatchesIdGet200ResponseLinksTransactions.md) |  | [optional] 


